"notice_direct_room_third_party_revoked_invite" = "%1$@ ਨੇ %2$@ ਲਈ ਸੱਦਾ ਰੱਦ ਕੀਤਾ";
"notice_room_third_party_revoked_invite" = "%1$@ ਨੇ %2$@ ਲਈ ਥਾਂ ਵਿੱਚ ਸ਼ਾਮਲ ਹੋਣ ਦਾ ਸੱਦਾ ਰੱਦ ਕੀਤਾ";
"notice_room_third_party_revoked_invite_by_you" = "ਤੁਸੀਂ %1$@ ਲਈ ਥਾਂ ਵਿੱਚ ਸ਼ਾਮਲ ਹੋਣ ਦਾ ਸੱਦਾ ਰੱਦ ਕੀਤਾ";
"notice_direct_room_third_party_invite_by_you" = "ਤੁਸੀਂ %1$@ ਨੂੰ ਸੱਦਾ ਘੱਲਿਆ";
"notice_direct_room_third_party_invite" = "%1$@ ਨੇ %2$@ ਨੂੰ ਸੱਦਾ ਘੱਲਿਆ";
"notice_room_third_party_invite_by_you" = "ਤੁਸੀਂ %1$@ ਨੂੰ ਥਾਂ ਵਿੱਚ ਜੁੜਨ ਦਾ ਸੱਦਾ ਘੱਲਿਆ";
"notice_room_third_party_invite" = "%1$@ ਨੇ %2$@ ਨੂੰ ਥਾਂ ਵਿੱਚ ਜੁੜਨ ਦਾ ਸੱਦਾ ਘੱਲਿਆ";
"notice_room_avatar_removed_by_you" = "ਤੁਸੀਂ ਥਾਂ ਦਾ ਅਵਤਾਰ ਹਟਾਇਆ";
"notice_room_avatar_removed" = "%1$@ ਨੇ ਥਾਂ ਦਾ ਅਵਤਾਰ ਹਟਾਇਆ";
"notice_room_topic_removed_by_you" = "ਤੁਸੀਂ ਥਾਂ ਦਾ ਵਿਸ਼ਾ ਹਟਾਇਆ";
"notice_room_topic_removed" = "%1$@ ਨੇ ਥਾਂ ਦਾ ਵਿਸ਼ਾ ਹਟਾਇਆ";
"notice_room_name_removed_by_you" = "ਤੁਸੀਂ ਥਾਂ ਦਾ ਨਾਮ ਹਟਾਇਆ";
"notice_room_name_removed" = "%1$@ ਨੂੰ ਥਾਂ ਦੇ ਨਾਮ ਵਿੱਚੋਂ ਹਟਾਇਆ ਗਿਆ";
"notice_avatar_changed_too" = "(ਅਵਤਾਰ ਵੀ ਬਦਲਿਆ ਗਿਆ)";
"notice_room_server_acl_allow_is_empty" = "🎉 ਸਾਰੇ ਸਰਵਰਾਂ ਦੇ ਭਾਗ ਲੈਣ ਤੇ ਪਬੰਦੀ ਲਗਾ ਦਿੱਤੀ ਹੈ। ਇਹ ਥਾਂ ਹੁਣ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ।";
"notice_room_server_acl_updated_no_change" = "ਕੋਈ ਬਦਲਾਅ ਨਹੀਂ।";
"notice_room_server_acl_updated_ip_literals_not_allowed" = "• IP literals ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਹੁਣ ਪਬੰਦੀਸ਼ੁਦਾ ਹਨ।";
"notice_room_server_acl_updated_ip_literals_allowed" = "• IP literals ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਹੁਣ ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਹਨ।";
"notice_room_server_acl_updated_was_allowed" = "• %@ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਸੂਚੀ ਵਿੱਚੋਂ ਹਟਾ ਦਿੱਤੇ ਗਏ ਹਨ।";
"notice_room_server_acl_updated_allowed" = "• %@ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਹੁਣ ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਹਨ।";
"notice_room_server_acl_updated_was_banned" = "• %@ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਪਬੰਦੀਸ਼ੁਦਾ ਸੂਚੀ ਵਿੱਚੋਂ ਹਟਾ ਦਿੱਤੇ ਗਏ ਸਨ।";
"notice_room_server_acl_updated_banned" = "• %@ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਹੁਣ ਪਬੰਦੀਸ਼ੁਦਾ ਹਨ।";
"notice_room_server_acl_updated_title_by_you" = "ਤੁਸੀਂ ਇਸ ਥਾਂ ਲਈ ਸਰਵਰ ACL ਬਦਲੇ।";
"notice_room_server_acl_updated_title" = "%@ ਨੇ ਇਸ ਥਾਂ ਲਈ ਸਰਵਰ ACL ਬਦਲੇ।";
"notice_room_server_acl_set_ip_literals_not_allowed" = "• IP literals ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਪਬੰਦੀਸ਼ੁਦਾ ਹਨ।";
"notice_room_server_acl_set_ip_literals_allowed" = "• IP literals ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਮਨਜ਼ੂਰ ਹਨ।";
"notice_room_server_acl_set_allowed" = "• %@ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਮਨਜ਼ੂਰ ਹਨ।";
"notice_room_server_acl_set_banned" = "• %@ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਸਰਵਰ ਪਬੰਦੀਸ਼ੁਦਾ ਹਨ।";
"notice_room_server_acl_set_title_by_you" = "ਤੁਸੀਂ ਇਸ ਥਾਂ ਲਈ ਸਰਵਰ ACL ਸੈੱਟ ਕੀਤੇ।";
"notice_room_server_acl_set_title" = "%@ ਨੇ ਇਸ ਥਾਂ ਲਈ ਸਰਵਰ ACL ਸੈੱਟ ਕੀਤੇ।";
"notice_direct_room_update_by_you" = "ਤੁਸੀਂ ਇੱਥੇ ਅੱਪਗ੍ਰੇਡ ਹੋਏ।";
"notice_direct_room_update" = "%@ ਨੇ ਇੱਥੇ ਅੱਪਗ੍ਰੇਡ ਕੀਤਾ।";
"notice_room_update_by_you" = "ਤੁਸੀਂ ਇਸ ਥਾਂ ਨੂੰ ਅੱਪਗ੍ਰੇਡ ਕੀਤਾ।";
"notice_room_update" = "%@ ਨੇ ਇਸ ਥਾਂ ਨੂੰ ਅੱਪਗ੍ਰੇਡ ਕੀਤਾ।";
"notice_room_visibility_world_readable" = "ਕੋਈ ਵੀ।";
"notice_room_visibility_shared" = "ਥਾਂ ਦੇ ਸਾਰੇ ਜੀ।";
"notice_room_visibility_joined" = "ਥਾਂ ਦੇ ਸਾਰੇ ਜੀ, ਜਦੋਂ ਤੋਂ ਉਹ ਜੁੜੇ ਹਨ।";
"notice_room_visibility_invited" = "ਥਾਂ ਦੇ ਸਾਰੇ ਜੀ, ਜਦੋਂ ਤੋਂ ਉਹਨਾਂ ਨੂੰ ਸੱਦਾ ਦਿੱਤਾ ਹੈ।";
"notice_call_candidates" = "%@ ਨੇ ਕਾਲ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਡਾਟਾ ਘੱਲਿਆ।";
"notice_made_future_direct_room_visibility_by_you" = "ਤੁਸੀਂ ਭਵਿੱਖ ਦੇ ਸੁਨੇਹੇ %1$@ ਨੂੰ ਉਪਲੱਬਧ ਕਰਵਾਏ";
"notice_made_future_direct_room_visibility" = "%1$@ ਨੇ ਭਵਿੱਖ ਦੇ ਸੁਨੇਹੇ %2$@ ਨੂੰ ਉਪਲੱਬਧ ਕਰਵਾਏ";
"notice_made_future_room_visibility_by_you" = "ਤੁਸੀਂ %1$@ ਨੂੰ ਭਵਿੱਖ ਵਿੱਚ ਥਾਂ ਦਾ ਇਤਿਹਾਸ ਉਪਲੱਬਧ ਕਰਵਾਇਆ";
"notice_made_future_room_visibility" = "%1$@ ਨੇ ਭਵਿੱਖ ਵਿੱਚ ਥਾਂ ਦਾ ਇਤਿਹਾਸ %2$@ ਨੂੰ ਉਪਲੱਬਧ ਕਰਵਾਇਆ";
"notice_ended_call_by_you" = "ਤੁਸੀਂ ਕਾਲ ਮੁਕਾਈ।";
"notice_ended_call" = "%@ ਨੇ ਕਾਲ ਮੁਕਾਈ।";
"notice_answered_call_by_you" = "ਤੁਸੀਂ ਕਾਲ ਦਾ ਜਵਾਬ ਦਿੱਤਾ।";
"notice_answered_call" = "%@ ਨੇ ਕਾਲ ਦਾ ਜਵਾਬ ਦਿੱਤਾ।";
"notice_call_candidates_by_you" = "ਤੁਸੀਂ ਕਾਲ ਚਾਲੂ ਕਰਨ ਲਈ ਡਾਟਾ ਘੱਲਿਆ।";
"notice_placed_voice_call_by_you" = "ਤੁਸੀਂ ਇੱਕ ਅਵਾਜ਼ ਵਾਲੀ ਕਾਲ ਸ਼ੁਰੂ ਕੀਤੀ।";
"notice_placed_voice_call" = "%@ ਨੇ ਅਵਾਜ਼ ਵਾਲੀ ਕਾਲ ਸ਼ੁਰੂ ਕੀਤੀ।";
"notice_placed_video_call_by_you" = "ਤੁਸੀਂ ਇੱਕ ਵੀਡੀਓ ਕਾਲ ਸ਼ੁਰੂ ਕੀਤੀ।";
"notice_placed_video_call" = "%@ ਨੇ ਵੀਡੀਓ ਕਾਲ ਚਾਲੂ ਕੀਤੀ।";
"notice_room_name_changed_by_you" = "ਤੁਸੀਂ ਥਾਂ ਦਾ ਨਾਮ ਇਸ ਵਿੱਚ ਬਦਲਿਆ: %1$@";
"notice_room_name_changed" = "%1$@ ਨੇ ਥਾਂ ਦਾ ਨਾਮ ਇਸ ਵਿੱਚ ਬਦਲਿਆ: %2$@";
"notice_room_avatar_changed_by_you" = "ਤੁਸੀਂ ਥਾਂ ਦਾ ਅਵਤਾਰ ਬਦਲਿਆ";
"notice_room_avatar_changed" = "%1$@ ਨੇ ਥਾਂ ਦਾ ਅਵਤਾਰ ਬਦਲਿਆ";
"notice_room_topic_changed_by_you" = "ਤੁਸੀਂ ਵਿਸ਼ੇ ਨੂੰ ਇਸ ਵਿੱਚ ਬਦਲਿਆ: %1$@";
"notice_room_topic_changed" = "%1$@ ਨੇ ਵਿਸ਼ੇ ਨੂੰ ਇਸ ਵਿੱਚ ਬਦਲਿਆ: %2$@";
"notice_display_name_removed_by_you" = "ਤੁਸੀਂ ਆਪਣਾ ਦਿਸਣ ਵਾਲਾ ਨਾਮ ਹਟਾਇਆ (ਇਹ %1$@ ਸੀ)";
"notice_display_name_removed" = "%1$@ ਨੇ ਆਪਣਾ ਦਿਸਣ ਵਾਲਾ ਨਾਮ ਹਟਾਇਆ (ਇਹ %2$@ ਸੀ)";
"notice_display_name_changed_from_by_you" = "ਤੁਸੀਂ ਆਪਣਾ ਦਿਸਣ ਵਾਲਾ ਨਾਮ %1$@ ਤੋਂ %2$@ ਵਿੱਚ ਬਦਲਿਆ";
"notice_display_name_changed_from" = "%1$@ ਨੇ ਆਪਣਾ ਦਿਸਣ ਵਾਲਾ ਨਾਮ %2$@ ਤੋਂ %3$@ ਵਿੱਚ ਬਦਲਿਆ";
"notice_display_name_set_by_you" = "ਤੁਸੀਂ ਆਪਣਾ ਦਿਸਣ ਵਾਲਾ ਨਾਮ %1$@ ਵਿੱਚ ਬਦਲਿਆ";
"notice_display_name_set" = "%1$@ ਨੇ ਆਪਣਾ ਦਿਸਣ ਵਾਲਾ ਨਾਮ %2$@ ਵਿੱਚ ਬਦਲਿਆ";
"notice_avatar_url_changed_by_you" = "ਤੁਸੀਂ ਆਪਣਾ ਅਵਤਾਰ ਬਦਲਿਆ";
"notice_avatar_url_changed" = "%1$@ ਨੇ ਆਪਣਾ ਅਵਤਾਰ ਬਦਲਿਆ";
"notice_room_withdraw_by_you" = "ਤੁਸੀਂ %1$@ ਦਾ ਸੱਦਾ ਵਾਪਿਸ ਲਿਆ";
"notice_room_withdraw" = "%1$@ ਨੇ %2$@ ਦਾ ਸੱਦਾ ਵਾਪਿਸ ਲਿਆ";
"notice_room_ban_by_you" = "ਤੁਸੀਂ %1$@ ਤੇ ਪਬੰਦੀ ਲਗਾਈ";
"notice_room_ban" = "%1$@ ਨੇ %2$@ ਤੇ ਪਬੰਦੀ ਲਗਾਈ";
"notice_room_unban_by_you" = "ਤੁਸੀਂ %1$@ ਤੇ ਲੱਗੀ ਪਬੰਦੀ ਹਟਾਈ";
"notice_room_unban" = "%1$@ ਨੇ %2$@ ਤੇ ਲੱਗੀ ਪਬੰਦੀ ਹਟਾਈ";
"notice_room_remove_by_you" = "ਤੁਸੀਂ %1$@ ਦੇ ਲੱਤ ਮਾਰ ਦਿੱਤੀ ਹੈ";
"notice_room_remove" = "%1$@ ਨੇ %2$@ ਦੇ ਲੱਤ ਮਾਰ ਦਿੱਤੀ ਹੈ";
"notice_room_reject_by_you" = "ਤੁਸੀਂ ਸੱਦਾ ਨਕਾਰ ਦਿੱਤਾ ਹੈ";
"notice_room_reject" = "%1$@ ਨੇ ਸੱਦਾ ਨਕਾਰ ਦਿੱਤਾ ਹੈ";
"notice_direct_room_leave_by_you" = "ਤੁਸੀਂ ਥਾਂ ਛੱਡ ਦਿੱਤੀ ਹੈ";
"notice_direct_room_leave" = "%1$@ ਨੇ ਥਾਂ ਛੱਡ ਦਿੱਤੀ ਹੈ";
"notice_room_leave_by_you" = "ਤੁਸੀਂ ਥਾਂ ਛੱਡ ਦਿੱਤੀ ਹੈ";
"notice_room_leave" = "%1$@ ਨੇ ਥਾਂ ਛੱਡ ਦਿੱਤੀ ਹੈ";
"notice_direct_room_join_by_you" = "ਤੁਸੀਂ ਜੁੜੇ ਹੋ";
"notice_direct_room_join" = "%1$@ ਜੁੜੇ ਹਨ";
"notice_room_join_by_you" = "ਤੁਸੀਂ ਥਾਂ ਵਿੱਚ ਜੁੜੇ ਹੋ";
"notice_room_join" = "%1$@ ਥਾਂ ਵਿੱਚ ਜੁੜੇ ਹਨ";
"notice_room_invite_you" = "%1$@ ਨੇ ਤਹਾਨੂੰ ਸੱਦਾ ਘੱਲਿਆ ਹੈ";
"notice_room_invite_by_you" = "ਤੁਸੀਂ %1$@ ਨੂੰ ਸੱਦਾ ਘੱਲਿਆ ਹੈ";
"notice_room_invite" = "%1$@ ਨੇ %2$@ ਨੂੰ ਸੱਦਾ ਘੱਲਿਆ ਹੈ";
"notice_direct_room_created_by_you" = "ਤੁਸੀਂ ਚਰਚਾ ਚਾਲੂ ਕੀਤੀ ਹੈ";
"notice_direct_room_created" = "%1$@ ਨੇ ਚਰਚਾ ਚਾਲੂ ਕੀਤੀ ਹੈ";
"notice_room_created_by_you" = "ਤੁਸੀਂ ਇੱਕ ਥਾਂ ਬਣਾਈ ਹੈ";
"notice_room_created" = "%1$@ ਨੇ ਇੱਕ ਥਾਂ ਬਣਾਈ ਹੈ";
"notice_room_invite_no_invitee_by_you" = "ਤੁਹਾਡਾ ਸੱਦਾ";
"notice_room_invite_no_invitee" = "%@ ਵੱਲੋਂ ਸੱਦਾ";
